## ruby-omniauth-openid-connect 0.3.1

=== debian/changelog ===
ruby-omniauth-openid-connect (0.3.1-1) unstable; urgency=medium

  * Team upload
  * Switch to omniauth_openid_connect gem
  * New upstream version 0.3.1
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Aug 2019 17:25:39 +0000

ruby-omniauth-openid-connect (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #930159)

 -- Samyak Jain <samyak.jn11@gmail.com>  Mon, 24 Jun 2019 23:11:27 +0530
