=== debian/control ===
Source: ruby-omniauth-openid-connect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-addressable (>= 2.3),
               ruby-omniauth (>= 1.1),
               ruby-openid-connect (>= 0.9.2),
               ruby-simplecov,
               ruby-coveralls,
               ruby-minitest,
               ruby-mocha,
               ruby-faker
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-openid-connect.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-openid-connect
Homepage: https://github.com/jjbohn/omniauth-openid-connect
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-openid-connect
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.3),
         ruby-omniauth (>= 1.1),
         ruby-openid-connect (>= 0.9.2),
         ${misc:Depends}
Description: OpenID Connect Strategy for OmniAuth
 This gem intends for an OpenID Connect Strategy for OmniAuth.
 .
 The name configuration exists because you could be using multiple OpenID
 Connect providers in a single app.
