## ruby-omniauth-openid-connect 0.3.3

=== debian/changelog ===
ruby-omniauth-openid-connect (0.3.3-2) unstable; urgency=medium

  * Team Upload
  * Update minimum version of ruby-omniauth to 1.9

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 22:55:23 +0530

ruby-omniauth-openid-connect (0.3.3-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.3.3
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Dec 2019 18:30:31 +0530
