## ruby-omniauth-openid-connect 0.3.5

=== debian/changelog ===
ruby-omniauth-openid-connect (0.3.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.3.5

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jun 2020 22:34:53 +0530
