=== debian/watch ===
version=3
https://gemwatch.debian.net/omniauth_openid_connect .*/omniauth_openid_connect-(.*).tar.gz
