## ruby-omniauth-openid-connect 0.10.0

=== debian/changelog ===
ruby-omniauth-openid-connect (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 21 Aug 2022 18:40:33 +0530

ruby-omniauth-openid-connect (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.10.0 (Closes: #999721)
  * Switch to ruby:Depends for ruby dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 16 Aug 2022 17:39:21 +0000

ruby-omniauth-openid-connect (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Aug 2022 22:37:22 +0530

ruby-omniauth-openid-connect (0.9.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.9.1
  * Switch to gem-install layout

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 15:19:22 +0530

ruby-omniauth-openid-connect (0.8.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Dec 2021 15:19:17 +0530

ruby-omniauth-openid-connect (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.8.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 Oct 2021 02:14:31 +0530

ruby-omniauth-openid-connect (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Update minimum version of ruby-addressable to 2.7
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Sep 2021 01:03:07 +0530

ruby-omniauth-openid-connect (0.4.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Sruthi Chandran ]
  * Switch to gitlab fork of omniauth-openid-connect
  * New upstream version 0.4.0

 -- Sruthi Chandran <srud@debian.org>  Thu, 27 May 2021 01:30:30 +0530
