=== debian/control ===
Source: ruby-omniauth-openid-connect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-addressable (>= 2.7~),
               ruby-omniauth (>= 1.9~),
               ruby-openid-connect (>= 1.2~),
               ruby-simplecov,
               ruby-coveralls,
               ruby-minitest,
               ruby-mocha,
               ruby-faker
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-openid-connect.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-openid-connect
Homepage: https://gitlab.com/gitlab-org/gitlab-omniauth-openid-connect
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-openid-connect
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: OpenID Connect Strategy for OmniAuth
 This gem intends for an OpenID Connect Strategy for OmniAuth.
 .
 The name configuration exists because you could be using multiple OpenID
 Connect providers in a single app.
 .
 This package provides gitlab-omniauth-openid-connect
