## ruby-omniauth-openid-connect 0.10.1

=== debian/changelog ===
ruby-omniauth-openid-connect (0.10.1-4) unstable; urgency=medium

  * Add B-D on ruby-faraday-follow-redirects.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 12 Mar 2025 15:34:58 +0530

ruby-omniauth-openid-connect (0.10.1-3) unstable; urgency=medium

  * Add a build dependency on ruby-faraday <!nocheck>.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Mar 2025 17:14:38 -0500

ruby-omniauth-openid-connect (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Patch to be generally compatible with ruby-openid-connect 2
    (Closes: #1094517).
  * Add a build dependency on ruby-email-validator <!nocheck>.
  * Update to Standards-Version 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Mar 2025 21:12:30 -0500

ruby-omniauth-openid-connect (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.1
  * Declare compliance with Debian Policy 4.7.0
  * d/p/0003-Add-support-to-Minitest-5.22.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:25:33 -0300
