=== debian/control ===
--- 
+++ 
@@ -8,13 +8,16 @@
                rake,
                ruby-addressable (>= 2.7~),
                ruby-omniauth (>= 1.9~),
-               ruby-openid-connect (>= 1.2~),
+               ruby-openid-connect (>= 2~),
                ruby-simplecov,
                ruby-coveralls,
                ruby-minitest,
                ruby-mocha,
-               ruby-faker
-Standards-Version: 4.6.1
+               ruby-faker,
+               ruby-faraday <!nocheck>,
+               ruby-faraday-follow-redirects <!nocheck>,
+               ruby-email-validator <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-openid-connect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-openid-connect
 Homepage: https://gitlab.com/gitlab-org/gitlab-omniauth-openid-connect
