=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-omniauth-openid-connect .*/gitlab-omniauth-openid-connect-(.*).tar.gz
